/* 覧覧覧覧 GENERAL PAGE STYLES 覧覧覧覧 */

body		{ background-image: url(images/design/backgnd.gif); background-repeat: repeat-x; background-color: #0097c4; margin: 0 0 0 10px; }
.Content	{ width: 614px; float: left; }
.Content2	{ padding-left: 60px; font-family: verdana; font-size: 10pt; }
.Content3	{ background-color: #cfedfc; padding: 15px; }
.Fade1		{ background-color: #1da3cc; padding: 1px; margin-top: 30px; }
.Fade2		{ background-color: #39afd4; padding: 1px; }
.Fade3		{ background-color: #59bcdd; padding: 1px; }
.Fade4		{ background-color: #80cce7; padding: 2px; }
.Fade5		{ background-color: #a8ddf2; padding: 2px; }
.Fade6		{ background-color: #caebfb; padding: 3px; }

a:link		{ color: #903f98; }
a:visited	{ color: #903f98; }
a:hover		{ color: #f92; }
.FLeft		{ float: left; }



/* 覧覧覧覧 DHTML POP-UP FLOWER MSG STYLES 覧覧覧覧 */

.FlowerBox	{ position: absolute; left: 196; top: 500; width: 550; visibility: hidden; }
.FlowerBox2	{ padding: 12px 15px 12px 15px; text-align: center; border: 3px double #000; font-family: comic sans ms; font-size: 13pt; }



/* 覧覧覧覧 FOOTER STYLES 覧覧覧覧 */

.Footer		{ padding: 50px 0 60px 60px; }
.FtCopyrtTxt	{ font-family: arial; font-size: 8pt; padding-left: 10px; text-align: center; }



/* 覧覧覧覧 OTHER STYLES 覧覧覧覧 */

.f8	{ font-family: arial,helvetica,sans-serif; font-size: 8pt; }
.f10	{ font-family: arial,helvetica,sans-serif; font-size: 10pt; }
.f10t	{ font-family: "times new roman",arial,helvetica,sans-serif; font-size: 10pt; }
.f10v	{ font-family: verdana; font-size: 10pt; }
.f12	{ font-family: arial,helvetica,sans-serif; font-size: 12pt; }
.f14	{ font-family: arial,helvetica,sans-serif; font-size: 14pt; }
.f18	{ font-family: arial,helvetica,sans-serif; font-size: 18pt; }

.bld	{ font-weight: bold; }
.itl	{ font-style: italic; }
.gry	{ color: #666; }
.vio	{ color: #903f98; }
.tur	{ color: #0097c4; }
.red	{ color: #e00; }

.alnlt	{ text-align: left; }
.alnrt	{ text-align: right; }
.ctr	{ text-align: center; }
.FRight	{ float: right; }

.pad1	{ padding: 0 5px 5px 0; }
.pad2	{ padding: 0 0 5px 5px; }
.divbar	{ border-width: 0 0 1px 0; border-style: dotted; border-color: #ccc; margin: 0 0 7px 0; padding: 0 0 7px 0; clear: both; }
.Div07	{ padding: 0 0 12px 0; }

.announce2	{ padding: 16px; background-color: #FFEA93; border: 1px solid #876; }

.Img01	{ width: 80px; float: left; margin: 0 10px 30px 0; border: 1px solid #000; }
.Img02	{ width: auto; margin: 0 5px 20px 0; }

.style1	{ font-family: "Times New Roman"; font-size: 11pt; }
.style2	{ font-size: 9pt; }
.Bulls	{ margin-bottom: 8px; }
.NoBr	{ white-space: nowrap; }


